E-Arogya - Bug #422
Updating the user showing a message user already in user alert
17/05/2024 11:31 AM - Kalyan Battula

Status: Closed Start date: 17/05/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 3 (14th to 17th May 2024) Spent time: 0:00 hour
Deployed In: Category:

Description

While Updating the user showing a message user already in user alert

History

#1 - 16/05/2024 11:55 PM - Harish Beechani

- Status changed from New to In Progress

#2 - 16/05/2024 11:58 PM - Harish Beechani

- Status changed from In Progress to Resolved

#3 - 30/09/2024 04:27 PM - Gautam Kumar

- Status changed from Resolved to Closed
